.pictoMod {
  position: relative;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.35 10.04C18.67 6.59 15.64 4 12 4C9.11 4 6.6 5.64 5.35 8.04C2.34 8.36 0 10.91 0 14C0 17.31 2.69 20 6 20H19C21.76 20 24 17.76 24 15C24 12.36 21.95 10.22 19.35 10.04ZM17 13L12 18L7 13H10V9H14V13H17Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  padding-left: 2vw;
}
.btn.btn--md.color-marine.text-left.d-lg-inline-flex:hover > .pictoMod {
  position: relative;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.35 10.04C18.67 6.59 15.64 4 12 4C9.11 4 6.6 5.64 5.35 8.04C2.34 8.36 0 10.91 0 14C0 17.31 2.69 20 6 20H19C21.76 20 24 17.76 24 15C24 12.36 21.95 10.22 19.35 10.04ZM17 13L12 18L7 13H10V9H14V13H17Z' fill='%23060e9f' /%3E%3C/svg%3E");
  background-repeat: no-repeat;
  padding-left: 2vw;
}
.pictoFleche {
  position: relative;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6759 10.0835H3.66675V11.9168H14.6759V14.6668L18.3334 11.0002L14.6759 7.3335V10.0835Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 2vw;
}

.btn.btn--lg.color-marine:hover > .pictoFleche {
  position: relative;
  display: inline-block;
  background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6759 10.0835H3.66675V11.9168H14.6759V14.6668L18.3334 11.0002L14.6759 7.3335V10.0835Z' fill='%23060e9f'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 2vw;
}
.row.mt-2.pt-1.mt-lg-0.pt-lg-0 + .row.mt-3.pt-1.px-1.mt-lg-5.pt-lg-4.px-lg-0 {
  margin: 0 !important;
  padding: 0 !important;
}

.flag-like {
  display: none;
}

@media (max-width: 480px) {
  .pictoFleche {
    position: relative;
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6759 10.0835H3.66675V11.9168H14.6759V14.6668L18.3334 11.0002L14.6759 7.3335V10.0835Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 5vw;
  }

  .btn.btn--lg.color-marine:hover > .pictoFleche {
    position: relative;
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.6759 10.0835H3.66675V11.9168H14.6759V14.6668L18.3334 11.0002L14.6759 7.3335V10.0835Z' fill='%23060e9f'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 5vw;
  }

  .pictoMod {
    position: relative;
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.35 10.04C18.67 6.59 15.64 4 12 4C9.11 4 6.6 5.64 5.35 8.04C2.34 8.36 0 10.91 0 14C0 17.31 2.69 20 6 20H19C21.76 20 24 17.76 24 15C24 12.36 21.95 10.22 19.35 10.04ZM17 13L12 18L7 13H10V9H14V13H17Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    padding-left: 8vw;
  }
  .btn.btn--md.color-marine.text-left.d-lg-inline-flex:hover > .pictoMod {
    position: relative;
    display: inline-block;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M19.35 10.04C18.67 6.59 15.64 4 12 4C9.11 4 6.6 5.64 5.35 8.04C2.34 8.36 0 10.91 0 14C0 17.31 2.69 20 6 20H19C21.76 20 24 17.76 24 15C24 12.36 21.95 10.22 19.35 10.04ZM17 13L12 18L7 13H10V9H14V13H17Z' fill='%23060e9f' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    padding-left: 8vw;
  }
}
